.highslide-body {
	margin: 10px 10px 0px 10px;
}
.highslide-html {
	background-color: #024b64; /* Main Background color */
}
.highslide-html-content {
	display: none;
	padding: 0 5px 5px 5px;
}
.highslide-wrapper, .highslide-outline {
	background: #244451;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header .highslide-close {
	display: none;
}